import React from 'react';
export default function FlagFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M194.02-114.02v-692.2h354l19.08 86h239.12v382.2H538.98l-19-85H262.15v309z" })));
}
